// config.ts
import { useStorage } from "@/hooks/useStorage";

const config = {};

export default config;

// 使用默认值存储
export const userToken = useStorage("user-token", "");
export const lang = useStorage("lang", "cn");
export const CLIENT = useStorage("CLIENT", "");
export const rememberPassword = useStorage("rememberPassword", "false");
